<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
include("menu.php");
include("check.php");
include("bingo_menu.php");
$admins1 = array('Ejer', 'Webmaster', 'Bingo');
if(in_array($_SESSION[Rang], $admins1)){
?>
<form method="post" action="giv_bingo.php?id=$_GET[id]" target="indhold">
Hvor mange champs skal han/hun have:<br>
<input type="text" name="Mønter"><br><input type="submit" name="submit" value="Log på">
<?
}
?></center>
</html>
</head>
</body>